Magick::quantizeDitherImage Class Reference

`#include <STL.h>`

## Public Member Functions

| quantizeDitherImage (const bool ditherFlag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1673 of file STL.h.

## Constructor & Destructor Documentation

## quantizeDitherImage()

Magick::quantizeDitherImage::quantizeDitherImage | ( | const bool | ditherFlag_ | ) |

Definition at line 1503 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::quantizeDitherImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1507 of file STL.cpp.

References Magick::Image::quantizeDither().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp